CREATE TABLE irc_cand_pref_job_family (
    PREF_JOB_FAMILY_ID       NUMBER(18, 0),
    CAND_PREF_ID             NUMBER(18, 0)    NOT NULL,
    JOB_FAMILY_ID            NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    PREF_JOB_FAMILY_ID       NUMBER(18, 0),
    CAND_PREF_ID             NUMBER(18, 0)    NOT NULL,
    JOB_FAMILY_ID            NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_irc_cand_pref_job_family PRIMARY KEY (PREF_JOB_FAMILY_ID, PREF_JOB_FAMILY_ID)
);
